{
    "Text_Menu_Resume": {
        "text": "RIPRENDI"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "SCREENSHOT MAPPA [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "RIAVVIA",
        "prompt": "VUOI DAVVERO RICOMINCIARE?"
    },
    "Text_Menu_Options": {
        "text": "IMPOSTAZIONI"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "SALVA ED ESCI",
        "prompt": "VUOI DAVVERO SALVARE E USCIRE?"
    },
    "Text_Menu_No": {
        "text": "NO"
    },
    "Text_Menu_Yes": {
        "text": "SÌ"
    },
    "Text_Menu_GetFullGame": {
        "text": "OTTENI IL GIOCO COMPLETO",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "MODALITÀ SENZA FINE",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "MENU PRINCIPALE"
    },
    "Text_Menu_Next": {
        "text": "AVANTI"
    },
    "Text_Menu_Continue": {
        "text": "CONTINUA",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "NUOVA PARTITA"
    },
    "Text_Menu_Quit": {
        "text": "ESCI"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "AMICI",
        "false": "GLOBALE"
    },
    "UI_MenuHeadings": {
        "pause": "IN PAUSA",
        "settings": "IMPOSTAZIONI",
        "controls": "COMANDI",
        "video": "VIDEO",
        "audio": "AUDIO",
        "defeated": "SCONFITTE",
        "survived": "SUPERAMENTI",
        "unlocked": "SBLOCCHI",
        "language": "LINGUA",
        "comment": "large menu headings that appear as titles"
    }
}
